PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
PTraceSaveContextIdentifier Class Reference

`#include <object.h>`

## Public Member Functions
| PTraceSaveContextIdentifier (const PObject &obj)
| PTraceSaveContextIdentifier (const PObject *obj)
| ~PTraceSaveContextIdentifier ()

## Constructor & Destructor Documentation

PTraceSaveContextIdentifier::PTraceSaveContextIdentifier | ( | const PObject & | obj | ) |

PTraceSaveContextIdentifier::PTraceSaveContextIdentifier | ( | const PObject * | obj | ) |

PTraceSaveContextIdentifier::~PTraceSaveContextIdentifier | ( |  | ) |

The documentation for this class was generated from the following file:

- object.h